﻿@charset "UTF-8";
/* CSS Document */

body 						{ background:#FFFFFF; font-family:Arial, Helvetica, sans-serif; color:#797979; font-size:16px; margin: 0px;}

#outside_area 				{ background:#FFFFFF ; width:1024px; height:auto; margin: 0px auto 0px auto; }
#outside_area h1 			{ margin-left: 0px; color:#797979; font-weight:bold; font-size:36px;}
#outside_area h2 			{ margin-left: 0px; color:#3377ad; font-weight:normal; font-size:29px;}
#outside_area h3 			{ margin-left: 0px; color:#797979; font-weight:bold; font-size:18px;}

/*header*/
#header 					{ margin: 0px 0px 0px 40px; height:60px}
#header h1 					{ position:absolute; margin:42px 0px 0px 20px; font-weight:normal; font-size:25px; color:#000000; display:none;}
#header h2 					{ position:absolute; margin:75px 0px 0px 510px; font-weight:normal; font-size:20px; color:#000000;}
#header h3 					{ position:absolute; margin:108px 0px 0px 510px; font-weight:normal; font-size:14px; color:#000000; text-decoration:underline;}
#header a 					{ color:#000000;}
#header a:hover 			{ color:#FF0000;}

#logo 						{ float:left; margin: 10px 0px 0px 0px; }
html >body #logo 			{ margin: 10px 0px 0px 0px;}

#headertext 				{ float:right; margin: 50px 40px 0px 0px; color: #797979;} 
#news 						{ float:right; margin: 20px 40px 0px 0px; } 

#title						{ margin: 40px 40px 20px 40px; }

#content					{ float:left; width:600px; height:auto; margin: 10px 0px 10px 40px; background:#FFF; text-align:justify}
#content img 				{ text-decoration: none; border: 0 none;}

#rightimage 				{ float:right; height:auto; margin: 10px 40px 10px 40px; width:300px}
#rightimage img 			{ padding: 2px; }
html> body #rightimage 		{ float:right; margin: 10px 40px 10px 40px; }

/*footer*/
#footer 					{ width:1024px; height: auto; background:#ffffff; padding: 50px 0px 0px 0px; text-align: left; clear: both; overflow:hidden;}
#footer-banner		        { width:1024px; height: 70px; background:#ECEFF3; color: #797979; font-size:12px; text-align: left; clear: both; overflow:hidden; padding:20px 40px 0px 40px}
#footer-banner-image-left	{ float:left; width: 100px; height:60px}
#footer-banner-image-left img	{ float:left; margin: 0px 30px 0px 0px; text-decoration: none; border: 0 none;}
#footer-banner-image-right	{ float:right; width: 150px; height:50px}
.footer-submit              { text-align: right;}

#footer-body				{ width:1004px; height: auto; background:#ffffff; padding-left:40px; clear: both; overflow:hidden;}
#footer-column 				{ width:22%; float:left; padding: 0px 20px 20px 0px; font-size:12px; background:#ffffff}
#footer-column a:link, a:visited  {text-decoration: none; color: #0066CC;}
#footer-column h3			{ color:#3377ad; font-weight:bold; font-size:16px;}
#footer-copyright			{ width:1024px; height: 20px; background:#ffffff; color: #797979; font-size:11px; text-align: center; clear: both; overflow:hidden; padding:2px 0px 0px 0px}

/*sub menu*/
#pages						{ padding-top: 10px; margin-top: 8px; border-top: 1pt solid #ccc;}
#pageLinks 					{ border-top: 1pt solid #ccc; padding-top: 8px;}
#pages div 					{ display: none; width: 300px;}
#pageLinks a 				{ font-weight: bold; margin: 0px 4px 0px 4px; color: #1c1c48; text-decoration: none; }
#pageLinks a:hover 			{ text-decoration: underline; color: #677fa3; }
#pageLinks span 			{ color: #343699; font-weight: bold; margin: 0px 4px 0px 4px}

/*image menu*/
#menud 						{ margin:10px 0px 0px 0px; width:auto; height:auto; font-size:0.85em; position:absolute; z-index:0 }

/*hr rule*/
hr.clear					{ display: block; clear: both; }






